[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCompositeCellEditor.MaxLength

Maximum length for the value in the composite editor control.

## Declaration

Source position: grids.pas line 338

`public property TCompositeCellEditor.MaxLength : Integer read GetMaxLength write SetMaxLength;`

## Description

The property value contains the maximum length from the TCustomEdit control in ActiveControl. Changing the value for the property causes the MaxLength property in the TCustomEdit control to be updated.